/** Styles for brand_show */
/** 21 aug 2013: seperated this list to be able to work on it and maintain a backup of the original brands css */

div.branddisplay {
	width: 440px;
}
div.branddisplay div.supported-models-container {
  width: 140px;
  float: left;
  min-height: 200px;
}
div.branddisplay div.arrow-container {
  width: 20px;
  float: left;
  min-height: 200px;
  margin-top: 17px;
}
div.branddisplay div.arrow-container img{
	margin-right: 9px;
}
div.branddisplay div.model-content-container {
  width: 280px;
  float: left;
  min-height: 200px;
  margin-top: 17px;
}

div.branddisplay a.model-link.selected, div.branddisplay a.model-link:hover {
	font-weight: bold;
}
div.branddisplay a.model-link {
	text-decoration: none;
}

div.branddisplay h3 a {
  color: #7AC3EC;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 0px 10px;
}
div.branddisplay h4 {
  font-weight: bold;
  font-size: 13px;
  margin: 0px 0px 0px 5px;
}

div.branddisplay ul.linklist li a {
  margin: 0px 0px 0px 5px;
}

/** Styles for brand_list */
div.brandlistdisplay {
  width: auto;
}
div.brandlistdisplay div.squarellbox {
  width: 118px;
  height: 130px;
}
div.brandlistdisplay div.squarellbox.brandlistimages {
  width: 475px;
  height: auto;
}
div.brandlistdisplay h3 a {
  color: #7AC3EC;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 0px 10px;
}
div.brandlistdisplay div.squarellbox.brandlistimages a {
  float: left;
  padding: 10px;
}

div.branditemscontainer {
	margin:10px;
	overflow:auto;
}

div.branditemscontainer .item {
	float:left;
	margin:8px 3px;
	width:60px;
}

div.branditemscontainer.container-2 .item, div.branditemscontainer.container-3  .item {
	width:80px;
}
